gotox(1)

NAME
gotox - a program to operate a rotor of a satellite dish.

SYNOPSIS
gotox [options]

DESCRIPTION
This manual page documents briefly the gotox commands.

gotox is a program to operate a rotor set to tune a satellite dish.

OPTIONS

-h  print this help text

-d degrees
    Goto the specified angle. Positive value for East rotation, negative value for West rotation on Northern Hemisphere (default 0)

-a number
    use given adapter (default 0)

-f number
    use given frontend (default 0)

-t seconds
    leave power on to rotor for at least specified seconds of time (default 30)

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.